uuid: 874ff633-90df-4f6c-9ab5-50ffa4aefdb6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.tap
    - core.entity_view_mode.commerce_product.token
    - field.field.commerce_product.tap.field_category
    - field.field.commerce_product.tap.field_range_cooker_collection
  module:
    - commerce_product
_core:
  default_config_hash: gT03TFcuSod4d9uPQNs_gqK1F1QZ0Ray5CBYW0BNLnk
id: commerce_product.tap.token
targetEntityType: commerce_product
bundle: tap
mode: token
content:
  field_category:
    weight: 129
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_clock_type:
    weight: 41
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_destination:
    weight: 7
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_door_latch:
    weight: 54
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_element_rating:
    weight: 91
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_energy_code_type:
    weight: 26
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_freestanding_built_in:
    weight: 13
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_furniture_left_drop_shelf:
    weight: 65
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_left_telescopic:
    weight: 63
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_oven_shelf_level:
    weight: 66
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_furniture_right_telescopic:
    weight: 78
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_furniture_side_liners:
    weight: 75
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_gas_category:
    weight: 110
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_gas_types_lpg:
    weight: 108
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_grill_type_element:
    weight: 48
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_hotplate_wok_cradle_part_n:
    weight: 38
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_left_deluxe_oven_tray:
    weight: 68
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_left_hand_oven_maximum_kw_:
    weight: 57
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_left_shelf_support:
    weight: 62
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_pan_support_finish:
    weight: 35
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_range_cooker_total_shelf_l:
    weight: 85
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_ratings_gas_lpg_total:
    weight: 32
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_three_phase_supply:
    weight: 99
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_unpacked_height_flue:
    weight: 20
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  share_everywhere:
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    label: hidden
    type: string
    weight: 8
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  variations:
    type: commerce_add_to_cart
    weight: 0
    label: hidden
    settings:
      combine: true
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_country_of_origin: true
  field_energy_label: true
  field_furniture_plate_rack: true
  field_ink_injected_graphics: true
  field_range_cooker_collection: true
  langcode: true
  search_api_excerpt: true
  stores: true
  uid: true
